.field-name-field-meta-description{
    display: none;
}
.install-wrapper{
    width: 100% !important;
}
.col-pay-met img{
    max-width: 100%
}
.icon-user,
.icon-user-sb,
ul.list-usage > li{
    width: 20%;
}
.icon-usage{
    width: 100%;
}
.vacan-details{
    background-color: #eee;
}
.wrapper-plan-promo img{
    max-height: 130px;
}
.plan-pricing{
    padding-left: 10px;
}
.main-menu-3, .main-menu-4 {
    margin: 0 5px 0 0 !important;
}
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px) {
	.main-menu-4{
		background-color: transparent !important;
	}
	#block-system-main-menu ul.main-menu-2 {
		left: 0px !important;
		right: 0px !important;
	}
}
.unslider-arrow{
    display: none;
}
.ent-slider-33 li{
    min-height: 220px;
}
.icon-bg-unresolved{
    display: block !important;
}
.css-select-moz,
.css-select-moz select,
.css-select-moz option{
    background-color: white !important;
}
.custom-plan-wrapper .mobile-select-plan{
    border: 1px solid #abacad !important;
    margin-bottom: 10px;.ent-slider-33 li{
    min-height: 200px;
}
.icon-bg-unresolved{
    display: block !important;
}
.css-select-moz,
.css-select-moz select,
.css-select-moz option{
    background-color: white !important;
}
.custom-plan-wrapper .mobile-select-plan{
    border: 1px solid #abacad !important;
    margin-bottom: 10px;
}
.font-16{
    font-size: 16px;
}
.font-condensed {
    font-family: 'din-condensed',Helvetica,Arial,sans-serif !important;
}
.node-type-press-release h1 {
    font-size: 36px !important;
}
.sub-title{
    font-family: 'din-light', Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.pers-banner,
.sb-banner, 
.ent-banner-page{
    padding-top: 37%;
    background-size: cover;
    background-position: center center
}
.ent-slider-33{
    min-height: 160px;
}
.search-block{
    z-index: 9999999;
}
html.js input.form-autocomplete{
    background-size: 5%;
}
a, a:active, a:link, a:visited,
.full-plan-click{
    text-decoration: underline;
}
a:hover, 
.full-plan-click:hover{
    text-decoration: none;
}
.btn,
.menu a,
.entity-bean a, 
#top-menu a{
    text-decoration: none !important;
}
.install-title{
    font-family: 'din-condensed', Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.vas-option{
    background-color: #58595B;
    color: white;
    margin-right: 7px;
}
.vas-option.checked{
    /*background-color: #eb008a;*/
}
.checked-square {
    height: 15px;
    width: 15px;
    background: #9F9FA0;
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}
.checked .checked-square{
    background: #eb008a;
}
.width-70{
    width: 70% !important;
    margin: auto;
}
#block-menu-menu-footer-menu ul li{
    padding: 3px 0;
}
.clickme{
    width: 100%;
}
#recommended .grid-container{
    max-width: none;
    cursor: pointer;
}
.horizontal-pad-40{
    padding: 0 40px;
}
table td, table th {
    border-top: 2px solid white !important;
    border-right: 2px solid white !important;
    border-bottom: 2px solid white !important;
    border-left: 2px solid white !important;
}
.table-keyspec{
    margin: 0 auto 30px;
}
.table-keyspec th {
    border-bottom: 0px solid black !important;
}
.table-keyspec td {
    border-top: 2px solid black !important;
    border-bottom: 2px solid black !important;
}
.table-clear td, .table-clear th{
    border: 0 solid white !important;
}
.table-footnotes{    font-family: 'din-light', Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-style: italic;
}
table{
    border-collapse: collapse !important;
}
td, th{
    border-top: 2px solid white !important;
    border-right: 2px solid white !important;
    border-bottom: 2px solid white !important;
    border-left: 2px solid white !important;
}
div.error{
    background-image: none;
    padding-left: 14px !important;
}
.jGrowl-notification{
    word-break: normal;
    min-height: 20px;
}
#jGrowl .jGrowl-notification.error {
    color: white;
    background-color: #ec008c;
    border: #ec008c;
}
.jGrowl.center{
    top: 35%;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto -130px;
}
.plan-check-coverage-grid .check-btn{
    font-size: 24px;
    padding: 10px 30px;
    vertical-align: middle;
    margin-top: 15px;
}
.ent-wrapper-block div:last-child {
    padding: 0 10px !important;
}
#choose-result a{
    min-width: 120px;
}
#timeform-check-coverage-form table{
    width: 100%;
}
.webform-confirmation + .links{
    text-align: center;
}
#webform-client-form-81 .form-item-captcha-response {
    margin: 10px 1% 30px;
}
.investor-list, .press-list{
    padding: 15px 0;
}
.investor-date, .press-date{
    vertical-align: top;
}
.investor-title, .press-title{
    max-width: 550px;
    width: 100%;
}
.form-required{
    display: none;
}
.webform-component--all-fields-are-required{
    margin-left: 20px;
}
.form-actions{
    text-align: center;
}
table td, table th{
    padding: 5px 15px;
}
select.select-vacancies{
    border: 1px solid rgb(169, 169, 169);
    padding: 5px 30px 5px 5px;
    background-position: 98% center;
}
.icon-bg-laptop{
    width: auto;
    height: 220px;
    margin: 0 0 0 80px;
    background-size: 100%;
    background-position: right center;
}
.wrapper-plans{
    min-height: 430px;
}
.wrapper-plans .inside{
    height: 220px;
}
.icon-devices {
    background-position: center;
    height: 100px;
    width: 100%;
    display: block !important;
}
#aftersales .block{
    padding: 0 40px;
}
.hover-grey:hover{
    background-color: grey;
}
html {
    width: 100%;
    overflow-x: hidden;
}
.sticky{
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 1000 !important;
    background-color: white;
}
.box-shadow-top{
    box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.05) !important;
}
.main-menu-1 > .expanded:hover {
    background-color: black;
}
.map-coverage{
    background-color: white;
}
.wrapper-full-plan td.legend{
    text-transform: uppercase;
}

.contact-us dt{
    width: 50%
}

#block-menu-menu-top-menu .submenu-title{
    font-weight: normal;
}
.arrow-click,
.arrow-click-sub{
    display: none;
}
#block-menu-menu-footer-menu ul li:nth-child(4) a{
    font-family: 'din-bold';
}
.col-pay-met{
    width: 19%;
    text-align: center;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.captcha{
    margin: 0 2%;
}
.captcha input{
    max-width: 50px;
    margin-left: 10px;
    text-align: center;
    padding: 10px !important;
}
#faq h3{    
    margin-bottom: 10px;
}
#faq h4{    
    font-weight: normal;
    color: gray;
    margin-top: 0;
    font-family: 'din-light', Helvetica, Arial, sans-serif;
}

.ent-key-specs .grid-33,
.ent-key-specs .grid-50,
.ent-key-specs .grid-25,
.ent-key-specs .grid-20{
    margin-bottom: 20px;
}
.ent-key-content ul li + li{
    padding-top: 5px;
}
.wrapper-plans .h2-wrap h2{
    margin: 0 0 20px;
}
.widget {
    background-image: none;
    border: 0;
}
.align-left{
    text-align: left !important;
}
.personal-result-wrapper{
    position: relative;
}
.submenu-title-hide,
.site-map-box-menu .title{
    display: none;
}
.map-coverage{
    height: 360px;
}
.map-coverage iframe {
    height: 450px;
}
.faq-chart{
    overflow-x: scroll;
    text-align: center;
}
.faq-chart img{
    max-width: 470px !important;
}
.custom-float-left{
    float: left;
}
.custom-float-right{
    float: right;
}
.custom-margin-10{
    margin-left: 5px;
    margin-right: 5px;
}
.wrapper-plan-promo {
    border: 0px solid transparent;
}
.plan-list li.actived {
    background: #ec008c;
    color: #fff;
}
ul.step-number li{
    width: 33.33%;
    padding: 15px 0;
}
.enterprisesol{
    color: #ec008c !important;
}
.gap-3x{
    margin-left: 0px;
}
.btn.big{
    min-width: 180px;
}
.wrapper-plan-promo img, .icon-size--100{
    max-height: 100px;
}
.margin-top--12{
    margin-top: 12px;
}
#footer {
 padding-top: 20px;   
}
ul li.leaf {
 padding: 3px 0 3px 20px;
}
.price-footnote{
    font-style: italic;
}
#footer .block-title{
    margin: 0 0 10px;
}
.plan-quota span{
    font-size: 60px;
}
.plan-speed{
    font-size: 26px;
    margin-top: 30px;
    text-align: center;
}
.plan-speed span{
    font-size: 100px;
    line-height: 100px;
    vertical-align: top;
    letter-spacing: -2px;
    font-weight: bold;
}
.big-number{
    font-size: 80px;
    letter-spacing: -3px;
}
.personal-plan-details-wrapper .big-number{
    font-size: 150px;
}
ul.plan-speed:after{
    display: none;
}
.personal-plan-details-wrapper ul.plan-boost:before{
    height: 160px;
    top: 30px;
}
ul.plan-boost:before{
    content: "";
    width: 2px;
    height: 125px;
    background: #eb008a;
    position: absolute;
    left: 0;
    top: 10px;
}
.limit-width{
  max-width: 200px;
}
#content{
    background-color: white;
    padding-bottom: 40px;
}
.highlight{
    margin-top: 0;
    background-color: white;
}
#aftersales{
    background-color: white;
    box-shadow: none;
    margin-bottom: 0;
}
#footer, 
#trademark{
    position: fixed;
    width: 100%;
    bottom: 50px;
    z-index: -1;
}    
#trademark{
    bottom: 0;
}
.border-black{
    border: 1px solid #e2e2e2;
}
.legend-left{
    text-align: left !important;
    padding-left: 60px !important;
}
td.bg-dark-grey{
    background-color: #888 !important;
    color: #000;
    padding: 20px 60px !important;
}
@media screen and (max-width: 600px) {
    td.bg-dark-grey{
        padding: 10px !important;
    }
    .legend-left{
        padding-left: 10px !important;
    }
    .icon-bg-unresolved{
        margin: auto;
    }
    .pers-banner,
    .sb-banner, 
    .ent-banner-page{
        padding-top: 100%;
    }
    #footer{
        position: fixed;
        width: 100%;
        bottom: 70px;
        z-index: -1;
    }   
    .block-bean{
        background-position: center bottom !important;
    }
    .width-50{
        width: 50%;
    }
    .sb-icon-title,
    .personal-icon-title{
        background-position: center top !important;
        height: 160px !important;
    }   
    .width-70{
        width: 100% !important;
    }
    #aftersales .block{
        text-align: center;
    }
    .icon-bg-laptop{
        margin: 0;
        background-size: 70%;
        background-position: center center;
    }
    .pb-learn{
        top: -10px;
        position: relative;
    }
    .contact-us dt{
        width: 100%
    }
    .flash-banner-image img{
        height: 340px;
        width: auto;
      }
    .personal-plan-details-wrapper .big-number {
        font-size: 100px !important;
    }
    .personal-plan-details-wrapper ul.plan-boost:before {
        height: 120px;
        top: 20px;
    }
    ul.plan-boost:before{
        height: 100px;
        top: 10px
    }
    .plan-speed span{
        font-size: 80px;
        line-height: 80px;
        vertical-align: top;
        letter-spacing: -2px;
        font-weight: bold;
    }
    .big-number{
        font-size: 60px !important;
        letter-spacing: -3px;
    }
    .pers10, .pers20, .pers30, .pers50, .pers100, .mb10, .mb20, .mb15, .mb25, .mb35, .mb30, .mb40, .mb45, .personal-icon-title{
        background-size: 100% auto;
    }
    .restart{
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        bottom: 10px;
    }
    .wrapper-full-plan table td,
    .wrapper-full-plan td.legend,
    .wrapper-full-plan td,
    .wrapper-full-plan th{
        padding: 5px;
        font-size: 16px;
    }
    .mobile-center{
        text-align: center;
    }
    .plan-details-wrapper{
        margin-bottom: 0;
    }
    .plan-personal-promo{
        padding: 0;
    }
    #block-bean-personal-support,
    #block-bean-home-support,
    #block-bean-enterprise-support,
    #block-bean-carrier-support,
    #block-bean-support{
        min-height: 430px;
        background-position: center bottom;
        padding-right: 0px !important;
        text-align: center;
    }
    .limit-width{
        max-width: initial;
    }
    .widget_pager_bottom .views-slideshow-pager-field-item{
        width: 40px;
        margin-bottom: -1px;
        height: 2px;
    }
    .custom-float-left,
    .custom-float-right
    {
        float: none;
    }
    .custom-margin-10{
        margin-bottom: 10px;
        text-align: center;
    }
    .hide-on-desktop{
        display: block !important;
    }
    .mobile-grid-100{
        width: 100% !important;
    }
    .sub-title{
        margin-bottom: 20px;
    }
    .wrapper-plan-overview{
        height: 300px;
        padding: 10px;
    }
    .plan-pricing{
        margin: 0;
    }
    .plan-quota{
        margin-top: 60px;
    }
    .plan-quota span{
        font-size: 60px;
        display: block;
    }
    .o-plan-coverage{
        height: initial;
        text-align: center;
    }
    .o-plan-coverage .text-9x{
        font-size: 30px !important;
        letter-spacing: 1px;
        text-align: center;
    }
    ul.plan-check-coverage-grid li.first{
        margin-right: 0;
        display: block;
    }
    ul.plan-check-coverage-grid li.last{
        width: 100% !important;
    }
    .o-plan-coverage .check-btn{
        width: 100%;
        padding: 10px 0 !important;
    }
    .rating-left{
        width: 80%;
        float: none;
        margin: auto;
    }
    .rating-right{
        width: 70%;
        float: none;
        margin: auto;
        border-left: 0px solid transparent;
    }
    .plan-payment span{
        letter-spacing: 0px;
        font-size: 80px;
    }
    .plan-voice .text-4x{
        font-size: 14px !important;
    }
    .plan-voice .text-10x{
        font-size: 24px !important;
    }
    .plan-voice .width-50{
        width: 50%;
    }
    .plan-voice .spacer-3x{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .plan-details-wrapper .plan-btn{
        font-size: 30px;
        padding: 10px 20px;
    }
    table .fit-6x{
        padding-left: 10px;
        padding-right: 10px;
    }
    #block-bean-support .align-justify{
        text-align: center;
    }
    .st-head-row {
        background: #c6c6c5;
        color: #000;
        text-align: left;
        padding: 10px 0 5px 10px;
        border-top: 2px solid #fff;
        font-size: 20px;
    }
    .st-head-row-main{
        text-align: center;
    }
    .highlight{
        background-image: none;
    }
    .highlight .region-promo-first,
    .highlight .region-promo-second{
        padding: 0;
    }
    #aftersales #block-bean-home-support,
    #aftersales #block-bean-enterprise-support{
        padding: 20px !important;
        background-position: center bottom;
    }
}
@media all and (min-width: 901px) {
    #block-system-main-menu ul li.level-1 > .hover, #block-system-main-menu ul li.level-1 > span.nolink, 
    ul.main-menu-2:hover {
        background-color: black;
    }
    #header{
        z-index: 100;
    }
    #header > .grid-container-fluid,
    #header > .grid-container{
        background-color: white;
    }
    .menu-top-menu-2,
    .main-menu-2{
        display: block !important;
        visibility: hidden;
        top: 0 !important;
        opacity: 0;
        -webkit-transition: visibility 0s linear 0.4s, opacity .15s linear, top .3s ease-out;
        -moz-transition: visibility 0s linear 0.4s, opacity .15s linear, top .3s ease-out;
        -ms-transition: visibility 0s linear 0.4s, opacity .15s linear, top .3s ease-out;
        transition: visibility 0s linear 0.4s, opacity .15s linear, top .3s ease-out;     
        z-index: -9999 !important;
    }
    .menu-top-menu-2,
    .main-menu-2{
        top: 45px !important;
    }
    .menu-top-menu-1 > .expanded > span,
    .main-menu-1 > .expanded > a{
        -webkit-transition: 1s 3s !important;
        transition: 1s 3s !important;
    }
    .menu-top-menu-1 > .expanded > span:hover + ul,
    ul.menu-top-menu-2:hover,
    .main-menu-1 > .expanded > a:hover + ul,
    ul.main-menu-2:hover{
        top: 100px !important;
        visibility: visible;
        opacity: 1;
        -webkit-transition-delay: 0.5s;
        -moz-transition-delay: 0.5s;
        -ms-transition-delay: 0.5s;      
        transition-delay: 0.5s;
        display: block !important;
        /*-webkit-animation: fadeIn 1s ease-in;*/
        /*animation: fadeIn 1s ease-in;*/
    }
    .menu-top-menu-1 > .expanded > span:hover + ul,
    ul.menu-top-menu-2:hover{
        top: 45px !important;    
        z-index: 10000000 !important;
    }
    @-webkit-keyframes fadeIn {
        from { top: 0; }
          to { top: 200px; }
    }
    @keyframes fadeIn {
        from { top: 0; }
          to { tpp: 200px; }
    }
}
@media all and (max-width: 901px) {
    #trademark{
        font-size: 11px;
    }
    .sticky{
        position: relative !important;
    }
    #block-bean-personal-support{
        background-position: 100px center;
    }
}
/*Tablet fixes*/

@media all and (max-width: 769px) and (min-width: 602px) {
    .block-bean{
        background-size: 60% !important;
    }
    #top-menu{
        display: none;
    }
  .flash-banner-image img{
    height: 250px;
    width: auto;
  }
    .wrapper-plans .btn.big{
        min-width: 140px;
    }
    .plan-personal-promo{
        padding: 0;
        margin-bottom: 0;
    }
    #aftersales .block{
        padding: 50px 0;
    }
    #block-bean-personal-support .field-item,
    #block-bean-home-support .field-item,
    #block-bean-enterprise-support .field-item,
    #block-bean-carrier-support .field-item,
    #block-bean-support .field-item{
        max-width: 100px;
    }
    #block-bean-personal-support,
    #block-bean-home-support,
    #block-bean-enterprise-support,
    #block-bean-carrier-support,
    #block-bean-support{
        background-position: right center;
        padding-right: 0px !important;
        float: left;
        width: 33.33333%;
    }
    #block-bean-support{
        width: 100%;
    }
  .fit-6x{
      padding-left: 30px;
      padding-right: 30px;
  }
  .hide-on-desktop{
      display: none;
  }
  .plan-check-coverage-grid .text-9x{
    font-size: 30px !important;
  }
  .plan-check-coverage-grid .check-btn{
    font-size: 24px;
    padding: 10px 25px;
  }
  .social-btn-footer a{
    margin-right: 10px;
  }
  #footer .block {
    padding: 0 20px;
  }
  .woman-bg{
    background-position: 160% 100%;
  }
  .limit-width{
    max-width: 150px;
  }
  .wrap-line-left{
    text-align: left;
  }
  .wrapper-plans{
      padding: 10px;
  }
  .btn.big{
      max-width: 200px;
  }
  #block-bean-self-care,
  #block-bean-speed-test,
  #block-bean-home-support{
      padding: 50px 2px 0 !important;
  }
  .big-number{
      font-size: 100px;
      font-weight: normal;
  }
  .plan-speed span,
  .plan-payment span,
  .plan-payment{
    font-weight: normal;
  }
  .plan-details-wrapper .tablet-grid-50{
    width: 45%;
  }
  .plan-details-wrapper .tablet-grid-10{
      width: 15%;
  }
  .htab dt{
      padding: 12px 0;
      font-size: 20px;
  }
  .div-btn-tnc a{
      min-width: initial !important;
      max-width: 150px !important;
      padding: 10px !important;
      font-size: 20px !important;
  }
  .wrapper-full-plan table td{
      font-size: 20px;
      padding: 5px;
    }
.personal-plan-details-wrapper .big-number{
    font-size: 110px;
}
    
}
@media all and (max-width: 767px){
    .custom-plan-wrapper .grid-50{
        width: 100% !important;
    }
    .custom-plan-wrapper .hide-on-desktop {
        display: block !important;
    }
}
.table-keyspec-old td {
    background-color: transparent !important;
}
.wrapper-full-plan td.legend{
    background-color: black !important;
}
.table-keyspec-old tr:nth-child(odd) {
    background-color: #f0f0f0;
}
.table-keyspec-old tr:nth-child(even) {
    background-color: #DEDEDE;
}
.table-keyspec-old ul{
    margin-left: 10px;
}
.legend-magenta{
    background-color: #E4007D !important;
}
.investor td, .investor th {
    border-top: 2px solid #eee !important;
    border-right: 2px solid #eee !important;
    border-bottom: 2px solid #eee !important;
    border-left: 2px solid #eee !important;
}
.plan-payment span{
    letter-spacing: 0 !important;
}
}
.font-16{
    font-size: 16px;
}
.font-condensed {
    font-family: 'din-condensed',Helvetica,Arial,sans-serif !important;
}
.node-type-press-release h1 {
    font-size: 36px !important;
}
.sub-title{
    font-family: 'din-light', Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.pers-banner,
.sb-banner, 
.ent-banner-page{
    padding-top: 37%;
    background-size: cover;
    background-position: center center
}
.ent-slider-33{
    min-height: 160px;
}
.search-block{
    z-index: 999;
}
html.js input.form-autocomplete{
    background-size: 5%;
}
a, a:active, a:link, a:visited,
.full-plan-click{
    text-decoration: underline;
}
a:hover, 
.full-plan-click:hover{
    text-decoration: none;
}
.btn,
.menu a,
.entity-bean a, 
#top-menu a{
    text-decoration: none !important;
}
.btn {
    text-decoration: none !important;
    border-radius: 8px !important;
}
.install-title{
    font-family: 'din-condensed', Helvetica, Arial, sans-serif;
    font-weight: normal;
}
.vas-option{
    background-color: #58595B;
    color: white;
    margin-right: 7px;
}
.vas-option.checked{
    /*background-color: #eb008a;*/
}
.checked-square {
    height: 15px;
    width: 15px;
    background: #9F9FA0;
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}
.checked .checked-square{
    background: #eb008a;
}
.width-70{
    width: 70% !important;
    margin: auto;
}
#block-menu-menu-footer-menu ul li{
    padding: 3px 0;
}
.clickme{
    width: 100%;
}
#recommended .grid-container{
    max-width: none;
    cursor: pointer;
}
.horizontal-pad-40{
    padding: 0 40px;
}
table td, table th {
    border-top: 2px solid white !important;
    border-right: 2px solid white !important;
    border-bottom: 2px solid white !important;
    border-left: 2px solid white !important;
}
.table-keyspec{
    margin: 0 auto 30px;
}
.table-keyspec th {
    border-bottom: 0px solid black !important;
}
.table-keyspec td {
    border-top: 2px solid black !important;
    border-bottom: 2px solid black !important;
}
.table-clear td, .table-clear th{
    border: 0 solid white !important;
}
.table-footnotes{    font-family: 'din-light', Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: italic;
}
table{
    border-collapse: collapse !important;
}
td, th{
    border-top: 2px solid white !important;
    border-right: 2px solid white !important;
    border-bottom: 2px solid white !important;
    border-left: 2px solid white !important;
}
div.error{
    background-image: none;
    padding-left: 14px !important;
}
.jGrowl-notification{
    word-break: normal;
    min-height: 20px;
}
#jGrowl .jGrowl-notification.error {
    color: white;
    background-color: #ec008c;
    border: #ec008c;
}
.jGrowl.center{
    top: 35%;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto -130px;
}
.plan-check-coverage-grid .check-btn{
    font-size: 24px;
    padding: 10px 30px;
    vertical-align: middle;
    margin-top: 15px;
}
.ent-wrapper-block div:last-child {
    padding: 0 10px !important;
}
#choose-result a{
    min-width: 120px;
    margin-top: 0;
}
#timeform-check-coverage-form table{
    width: 100%;
}
.webform-confirmation + .links{
    text-align: center;
}
#webform-client-form-81 .form-item-captcha-response {
    margin: 10px 1% 30px;
}
.investor-list, .press-list{
    padding: 15px 0;
}
.investor-date, .press-date{
    vertical-align: top;
}
.investor-title, .press-title{
    max-width: 550px;
    width: 100%;
}
.form-required{
    display: none;
}
.webform-component--all-fields-are-required{
    margin-left: 20px;
}
.form-actions{
    text-align: center;
}
table td, table th{
    padding: 5px 15px;
}
select.select-vacancies{
    border: 1px solid rgb(169, 169, 169);
    padding: 5px 30px 5px 5px;
    background-position: 98% center;
}
.icon-bg-laptop{
    width: auto;
    height: 220px;
    margin: 0 0 0 80px;
    background-size: 100%;
    background-position: right center;
}
.wrapper-plans{
    min-height: 430px;
}
.wrapper-plans .inside{
    height: 220px;
}
.icon-devices {
    background-position: center;
    height: 100px;
    width: 100%;
    display: block !important;
}
#aftersales .block{
    padding: 0 40px;
}
.hover-grey:hover{
    background-color: grey;
}
html {
    width: 100%;
    overflow-x: hidden;
}
.sticky{
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 1000 !important;
    background-color: white;
}
.box-shadow-top{
    box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.05) !important;
}
/*.main-menu-1 > .expanded:hover {
    background-color: black;
}*/
.map-coverage{
    background-color: white;
}
.wrapper-full-plan td.legend{
    text-transform: uppercase;
}

.contact-us dt{
    width: 50%
}

#block-menu-menu-top-menu .submenu-title{
    font-weight: normal;
}
.arrow-click,
.arrow-click-sub{
    display: none;
}
#block-menu-menu-footer-menu ul li:nth-child(4) a{
    font-family: 'din-bold';
}
.col-pay-met{
    width: 19%;
    text-align: center;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.captcha{
    margin: 0 2%;
}
.captcha input{
    max-width: 50px;
    margin-left: 10px;
    text-align: center;
    padding: 10px !important;
}
#faq h3{    
    margin-bottom: 10px;
}
#faq h4{    
    font-weight: normal;
    color: gray;
    margin-top: 0;
    font-family: 'din-light', Helvetica, Arial, sans-serif;
}

.ent-key-specs .grid-33,
.ent-key-specs .grid-50,
.ent-key-specs .grid-25,
.ent-key-specs .grid-20{
    margin-bottom: 20px;
}
.ent-key-content ul li + li{
    padding-top: 5px;
}
.wrapper-plans .h2-wrap h2{
    margin: 0 0 20px;
}
.widget {
    background-image: none;
    border: 0;
}
.align-left{
    text-align: left !important;
}
.personal-result-wrapper{
    position: relative;
}
@media screen and (max-width: 601px), screen and (max-device-width: 601px){
    .personal-result-wrapper{
        position: relative;
        padding: 20px 20px 50px;
    }
}
.restart{
    position: absolute;
    bottom: 10px;
    right: 20px;
}
.submenu-title-hide,
.site-map-box-menu .title{
    display: none;
}
.map-coverage{
    height: 360px;
}
.map-coverage iframe {
    height: 450px;
}
.faq-chart{
    overflow-x: scroll;
    text-align: center;
}
.faq-chart img{
    max-width: 470px !important;
}
.custom-float-left{
    float: left;
}
.custom-float-right{
    float: right;
}
.custom-margin-10{
    margin-left: 5px;
    margin-right: 5px;
}
.wrapper-plan-promo {
    border: 0px solid transparent;
}
.plan-list li.actived {
    background: #ec008c;
    color: #fff;
}
ul.step-number li{
    width: 33.33%;
    padding: 15px 0;
}
.enterprisesol{
    color: #ec008c !important;
}
.gap-3x{
    margin-left: 0px;
}
.btn.big{
    min-width: 180px;
}
.wrapper-plan-promo img, .icon-size--100{
    max-height: 100px;
    margin: auto;
}
.margin-top--12{
    margin-top: 12px;
}
#footer {
 padding-top: 20px;   
}
ul li.leaf {
 padding: 3px 0 3px 20px;
}
.price-footnote{
    font-style: italic;
}
#footer .block-title{
    margin: 0 0 10px;
}
.plan-quota span{
    font-size: 60px;
}
.plan-speed{
    font-size: 26px;
    margin-top: 30px;
    text-align: center;
}
.plan-speed span{
    font-size: 100px;
    line-height: 100px;
    vertical-align: top;
    letter-spacing: -2px;
    font-weight: bold;
}
.big-number{
    font-size: 80px;
    letter-spacing: -3px;
}
.personal-plan-details-wrapper .big-number{
    font-size: 150px;
}
ul.plan-speed:after{
    display: none;
}
.personal-plan-details-wrapper ul.plan-boost:before{
    height: 160px;
    top: 30px;
}
ul.plan-boost:before{
    content: "";
    width: 2px;
    height: 125px;
    background: #eb008a;
    position: absolute;
    left: 0;
    top: 10px;
}
.limit-width{
  max-width: 200px;
}
#content{
    background-color: white;
    padding-bottom: 40px;
}
.highlight{
    margin-top: 0;
    background-color: white;
}
.last-content-div{
    margin-top: -20px;
    height: 20px;
    box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.1) !important;
    background-color: white;
}
#aftersales{
    background-color: white;
    box-shadow: none;
    margin-bottom: 0;
}
#footer, 
#trademark{
    position: fixed;
    width: 100%;
    bottom: 50px;
    z-index: -1;
}    
#trademark{
    bottom: 0;
}
.border-black{
    border: 1px solid #e2e2e2;
}
.legend-left{
    text-align: left !important;
    padding-left: 60px !important;
}
td.bg-dark-grey{
    background-color: #888 !important;
    color: #000;
    padding: 20px 60px !important;
}
@media screen and (min-width: 768px) {
    .views_slideshow_cycle_teaser_section{
        height: 400px !important;
    }
    .plan-btn{
        font-size: 40px;
        padding: 10px;
        max-width: 213px;
    }
}
@media screen and (max-width: 480px) {
    .width-33{
        width: 100%;
    }
    .ent-slider-33 li {
        float: left; 
    }
}

@media screen and (max-width: 600px) {
    .col-pay-met{
        width: 48% !important;
    }
    a#logo img{
        margin: 18px 0 !important;
    }
    .icon-user,
    .icon-user-sb,
    ul.list-usage > li{
        width: 100%;
    }
    .sbrestart{
        bottom: 10px !important;
    }
    .er-details-wrapper{
        margin-left: 0px !important;
    }
    #ent-recommender #choose-result,
    .wrapper-recommend #plan-enterprise{
        min-height: 725px;
    }
    .wrap-line{
        background-position: center bottom !important;
    }
    .views_slideshow_cycle_teaser_section{
        height: 340px !important;
    }
    td.bg-dark-grey{
        padding: 10px !important;
    }
    .legend-left{
        padding-left: 10px !important;
    }
    .icon-bg-unresolved{
        margin: auto;
    }
    .pers-banner,
    .sb-banner, 
    .ent-banner-page{
        padding-top: 100%;
    }
    #footer{
        position: fixed;
        width: 100%;
        bottom: 70px;
        z-index: -1;
    }   
    .block-bean{
        background-position: center bottom !important;
    }
    .width-50{
        width: 50%;
    }
    .sb-icon-title,
    .personal-icon-title{
        background-position: center top !important;
        height: 160px !important;
    }   
    .width-70{
        width: 100% !important;
    }
    #ent-recommender .er-icon{
        width: 130px !important;
        height: 100px !important;
    }
    #aftersales .block{
        text-align: center;
    }
    .icon-bg-laptop{
        margin: 0;
        background-size: 70%;
        background-position: center center;
    }
    .pb-learn{
        top: -10px;
        position: relative;
    }
    .contact-us dt{
        width: 100%
    }
    .flash-banner-image img{
        height: 340px;
        width: auto;
      }
    .personal-plan-details-wrapper .big-number {
        font-size: 100px !important;
    }
    .personal-plan-details-wrapper ul.plan-boost:before {
        height: 120px;
        top: 20px;
    }
    ul.plan-boost:before{
        height: 100px;
        top: 10px
    }
    .plan-speed span{
        font-size: 80px;
        line-height: 80px;
        vertical-align: top;
        letter-spacing: -2px;
        font-weight: bold;
    }
    .big-number{
        font-size: 60px !important;
        letter-spacing: -3px;
    }
    .pers10, .pers20, .pers30, .pers50, .pers100, .mb10, .mb20, .mb15, .mb25, .mb35, .mb30, .mb40, .mb45, .personal-icon-title{
        background-size: 100% auto;
    }
    .restart{
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        bottom: 10px;
    }
    .sb-recommender .restart{
        bottom: 0;
    }
    .wrapper-full-plan table td,
    .wrapper-full-plan td.legend,
    .wrapper-full-plan td,
    .wrapper-full-plan th{
        padding: 5px;
        font-size: 16px;
    }
    .mobile-center{
        text-align: center;
    }
    .plan-details-wrapper{
        margin-bottom: 0;
    }
    .plan-personal-promo{
        padding: 0;
    }
    #block-bean-personal-support,
    #block-bean-home-support,
    #block-bean-enterprise-support,
    #block-bean-carrier-support,
    #block-bean-support{
        min-height: 430px;
        background-position: center bottom;
        padding-right: 0px !important;
        text-align: center;
    }
    .limit-width{
        max-width: initial;
    }
    .widget_pager_bottom .views-slideshow-pager-field-item{
        /*width: 40px;
        margin-bottom: -1px;
        height: 2px;*/
    }
    .custom-float-left,
    .custom-float-right
    {
        float: none;
    }
    .custom-margin-10{
        margin-bottom: 10px;
        text-align: center;
    }
    .hide-on-desktop{
        display: block !important;
    }
    .mobile-grid-100{
        width: 100% !important;
    }
    .sub-title{
        margin-bottom: 20px;
        margin-top: -25px;
    }
    .wrapper-plan-overview{
        height: 300px;
        padding: 10px;
    }
    .plan-pricing{
        margin: 0;
    }
    .plan-quota{
        margin-top: 60px;
    }
    .plan-quota span{
        font-size: 60px;
        display: block;
    }
    .o-plan-coverage{
        height: initial;
        text-align: center;
    }
    .o-plan-coverage .text-9x{
        font-size: 30px !important;
        letter-spacing: 1px;
        text-align: center;
    }
    ul.plan-check-coverage-grid li.first{
        margin-right: 0;
        display: block;
    }
    ul.plan-check-coverage-grid li.last{
        width: 100% !important;
    }
    .o-plan-coverage .check-btn{
        width: 100%;
        padding: 10px 0 !important;
    }
    .rating-left{
        width: 80%;
        float: none;
        margin: auto;
    }
    .rating-right{
        width: 70%;
        float: none;
        margin: auto;
        border-left: 0px solid transparent;
    }
    .plan-payment span{
        letter-spacing: 0px;
        font-size: 80px;
    }
    .plan-voice .text-4x{
        font-size: 14px !important;
    }
    .plan-voice .text-10x{
        font-size: 24px !important;
    }
    .plan-voice .width-50{
        width: 50%;
    }
    .plan-voice .spacer-3x{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .plan-details-wrapper .plan-btn{
        font-size: 30px;
        padding: 10px 20px;
    }
    table .fit-6x{
        padding-left: 10px;
        padding-right: 10px;
    }
    #block-bean-support .align-justify{
        text-align: center;
    }
    .st-head-row {
        background: #c6c6c5;
        color: #000;
        text-align: left;
        padding: 5px 10px;
        border-top: 2px solid #fff;
    }
    .st-head-row-main{
        text-align: center;
    }
    .highlight{
        background-image: none;
    }
    .highlight .region-promo-first,
    .highlight .region-promo-second{
        padding: 0;
    }
    #aftersales #block-bean-home-support,
    #aftersales #block-bean-enterprise-support{
        padding: 20px !important;
        background-position: center bottom;
    }
    .table-tiny td,
    .table-tiny th{
        padding: 5px !important;
        font-size: 12px !important;
    }
}
@media all and (min-width: 1025px) {
    /* BEGIN navigation change 20160224 */
    #block-system-main-menu ul li.level-1 > .hover, #block-system-main-menu ul li.level-1 > span.nolink, 
    ul.main-menu-2:hover {
        color: black !important;
    }
    #block-system-main-menu ul li.level-1 > a, #block-system-main-menu ul li.level-1 > span.nolink{
        padding: 35px  0;
        margin: 0 15px;
    }
    .main-menu-1 > li a{
        line-height: initial !important;
        height: initial !important;
        border-bottom: 3px solid transparent;
    }
    .main-menu-1 > li:hover > a{
        color: black !important;
    }
    .main-menu-1 > li > a:hover{
        background: transparent !important;
    }
    .main-menu-1 > li > .active{
        background: transparent !important;
        border-bottom: 3px solid #EC008C;
    }
    /* END navigation change 20160224 */
    #header{
        z-index: 100;
    }
    #header > .grid-container-fluid,
    #header > .grid-container{
        background-color: white;
    }
    .menu-top-menu-2,
    .main-menu-2{
        display: block !important;
        visibility: hidden;
        top: 0 !important;
        opacity: 1 !important;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -ms-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
        z-index: -9999 !important;
    }
    .menu-top-menu-2,
    .main-menu-2{
        top: 45px !important;
    }
    .menu-top-menu-1 > .expanded > span:hover + ul,
    ul.menu-top-menu-2:hover,
    .main-menu-1 > .expanded > a:hover + ul,
    ul.main-menu-2:hover{
        top: 100px !important;
        visibility: visible;
        opacity: 1;
        -webkit-transition: all 0.1s ease-in-out 0.2s;
        -moz-transition: all 0.1s ease-in-out 0.2s;
        -ms-transition: all 0.1s ease-in-out 0.2s;
        transition: all 0.1s ease-in-out 0.2s;
        display: block !important;
        /*-webkit-animation: fadeIn 1s ease-in;*/
        /*animation: fadeIn 1s ease-in;*/
    }
    .menu-top-menu-1 > .expanded > span:hover + ul,
    ul.menu-top-menu-2:hover{
        top: 45px !important;    
        z-index: 10000000 !important;
    }
    @-webkit-keyframes fadeIn {
        from { top: 0; }
          to { top: 200px; }
    }
    @keyframes fadeIn {
        from { top: 0; }
          to { tpp: 200px; }
    }
}
@media all and (max-width: 1024px) {
    a#logo img{
        width: 130px;
        margin: 6px 0;
    }
    .search-icon{
        margin: 24px 10px 20px !important;
    }
    .er-icon{
        width: 120px;
        height: 100px !important;
    }
    .er-details-wrapper{
        margin-left: 150px;
    }
    .sticky{
        position: relative !important;
    }
    #top-menu{
        display: none !important;
    }
    .level-1{
        display: block !important;
    }
    .plan-list li {
        font-size: 36px;
        padding: 7px
    }
    .plan-list li sup{
        font-size: 14px;
    }
    .find-out-more, .find-out-more .grid-20, .find-out-more .grid-25{
        text-align: center;
    }
    #block-system-main-menu ul ul.main-menu-2 li.level-2{
        margin: 0 0 0 30px;
    }
    .main-menu-3{
        display: none;
    }
    .level-1,
    .level-2{
        position: relative;
    }
    .arrow-click:hover,
    .arrow-click-sub:hover, {
        background-color: #231F20;
    }
    .arrow-click-sub{
        max-height: 65px;
    }
    .arrow-click,
    .arrow-click-sub {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        height: 99%;
        background-color: #ec008c;
        padding: 0 10px;
        text-align: center;
        width: 40px;
        cursor: pointer;
    }
    .arrow-click img,
    .arrow-click-sub img{
        margin-top: 15px;
        max-width: 30px;
    }
}
@media all and (max-width: 901px) {
    #ent-recommender .er-title{
        font-size: 30px !important;
    }
    #ent-recommender .er-subhead{
        font-size: 16px !important;
    }
    #ent-recommender a{
        margin-top: 0;
    }
    #trademark{
        font-size: 11px;
    }
    #block-bean-personal-support{
        background-position: 100px center;
    }
    #block-system-main-menu ul ul.main-menu-2 li.level-2{
        margin: 0 0 0 30px;
    }
    .main-menu-3{
        display: none;
    }
    .level-1,
    .level-2{
        position: relative;
    }
    .arrow-click:hover,
    .arrow-click-sub:hover, {
        background-color: #231F20;
    }
    .arrow-click-sub{
        max-height: 65px;
    }
    .arrow-click,
    .arrow-click-sub {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        height: 99%;
        background-color: #ec008c;
        padding: 0 10px;
        text-align: center;
        width: 40px;
        cursor: pointer;
    }
    .arrow-click img,
    .arrow-click-sub img{
        margin-top: 15px;
        max-width: 30px;
    }
}
/*Tablet fixes*/

@media all and (max-width: 769px) and (min-width: 602px) {
    .highlight .region-promo-second{
        padding-left: 0;
    }
    #aftersales .grid-50{
        float: left;
        width: 50%;
    }
    #aftersales .block{
        padding: 0px 0;
    }
    .views_slideshow_cycle_teaser_section{
        height: 250px !important;
    }
    .block-bean{
        background-size: 60% !important;
    }
    #top-menu{
        display: none;
    }
    .level-1{
        display: block !important;
    }
  .flash-banner-image img{
    height: 250px;
    width: auto;
  }
    .wrapper-plans .btn.big{
        min-width: 140px;
    }
    .plan-personal-promo{
        padding: 0;
        margin-bottom: 0;
    }
    #aftersales h2.block-title{
        left: 0;
    }
    #block-bean-personal-support .field-item .align-justify,
    #block-bean-home-support .field-item .align-justify,
    #block-bean-enterprise-support .field-item .align-justify,
    #block-bean-carrier-support .field-item .align-justify,
    #block-bean-support .field-item .align-justify{
        text-align: center;
    }
    #block-bean-personal-support,
    #block-bean-home-support,
    #block-bean-enterprise-support,
    #block-bean-carrier-support,
    #block-bean-support{
        min-height: 450px;
        background-size: initial !important;
        background-position: 50% 100%;
        padding-right: 0 !important;
    }
    #block-bean-support{
        width: 100%;
    }
  .fit-6x{
      padding-left: 30px;
      padding-right: 30px;
  }
  .hide-on-desktop{
      display: none;
  }
  .plan-check-coverage-grid .text-9x{
    font-size: 30px !important;
  }
  .plan-check-coverage-grid .check-btn{
    font-size: 24px;
    padding: 10px 25px;
  }
  .social-btn-footer a{
    margin-right: 10px;
  }
  #footer .block {
    padding: 0 20px;
  }
  .woman-bg{
    background-position: 160% 100%;
  }
  .limit-width{
    max-width: 150px;
  }
  .wrap-line-left{
    text-align: left;
  }
  .wrapper-plans{
      padding: 10px;
  }
  .btn.big{
      max-width: 200px;
  }
  .find-out-more, .find-out-more .grid-20, .find-out-more .grid-25{
      text-align: center;
  }
  #block-bean-self-care,
  #block-bean-speed-test,
  #block-bean-home-support{
      padding: 50px 2px 0 !important;
  }
  .big-number{
      font-size: 100px;
      font-weight: normal;
  }
  .plan-speed span,
  .plan-payment span,
  .plan-payment{
    font-weight: normal;
  }
  .plan-details-wrapper .tablet-grid-50{
    width: 45%;
  }
  .plan-details-wrapper .tablet-grid-10{
      width: 15%;
  }
  .htab dt{
      padding: 12px 0;
      font-size: 20px;
  }
  .div-btn-tnc a{
      min-width: initial !important;
      max-width: 150px !important;
      padding: 10px !important;
      font-size: 20px !important;
  }
  .wrapper-full-plan table td{
      font-size: 20px;
      padding: 5px;
    }
.personal-plan-details-wrapper .big-number{
    font-size: 110px;
}
    
.media-body + .hide-on-desktop{
    display: block !important;
}
}
@media all and (max-width: 767px){
    .custom-plan-wrapper .grid-50{
        width: 100% !important;
    }
    .custom-plan-wrapper .hide-on-desktop {
        display: block !important;
    }
}
@media screen and (max-width: 480px) {
    .width-33{
        width: 100%;
    }
    .ent-slider-33 li {
        float: left; 
    }
}
.table-keyspec-old td {
    background-color: transparent !important;
}
.wrapper-full-plan td.legend{
    background-color: black !important;
}
.table-keyspec-old tr:nth-child(odd) {
    background-color: #f0f0f0;
}
.table-keyspec-old tr:nth-child(even) {
    background-color: #DEDEDE;
}
.legend-magenta{
    background-color: #E4007D !important;
}
.investor td, .investor th {
    border-top: 2px solid #eee !important;
    border-right: 2px solid #eee !important;
    border-bottom: 2px solid #eee !important;
    border-left: 2px solid #eee !important;
}
.plan-payment span{
    letter-spacing: 0 !important;
}
#header{
    background-color: white;
}
#top-half{ 
  width:100%;
  z-index:100; 
  position:relative; 
  box-shadow: 0px 5px 10px 2px rgba(0,0,0,0.1) !important;
  background:white;
}
#bottom-half{
  position:fixed;
  width:100%;
  bottom:0;
  left:0;
  z-index:0;
}
.views_slideshow_cycle_teaser_section,
.flash-banner-image a{
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 18% 0 0 0;
    overflow: hidden;
}
.views_slideshow_cycle_teaser_section{
    padding: 28.5% 0 0 0;
    height: 0 !important;
}
.flash-banner-image{
    margin: 0 -32.5% !important;
}
@media (min-width: 1204px){
    .flash-banner-image{
        margin: 0 -20% !important;
    }
    .views_slideshow_cycle_teaser_section {
        padding: 25% 0 0 0;
    }
}
.flash-banner-image img{
    position: absolute;
    display: block;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    width: 100%;
    height: 100%;
}
@media all and (max-width: 767px){
    .install-wrapper .hide-on-desktop{
        display: block;
    }
    .unslider-arrow{
        display: block;
    }
    .col-pay-met{
        width: 31%;
    }
    .views_slideshow_cycle_teaser_section,
    .flash-banner-image a{
        padding: 95% 0 0 0;
    }
    .flash-banner-image{
        margin: 0 !important;
    }
}
ul.list-items li{
    background-position: left center;
}
#choose-first,
#choose-second, 
#choose-third, 
#choose-fourth, 
#choose-result, 
.wrapper-recommend,
#ent-recommender #choose-result, 
.wrapper-recommend #plan-enterprise{
    min-height: initial !important;
    height: initial !important;
}
#choose-first,
#choose-second, 
#choose-third, 
#choose-fourth{
    padding-bottom: 100px;
}
#choose-result .grid-container {
    padding-bottom: 40px;
}


/* FTTO PROMO PAGE START*/

.old-price
{
  position: relative;
  display: inline-block;
  font-weight: bold;
  margin-right: 20px;
  /*text-decoration: line-through;*/
}
.old-price:before{
  position: absolute;
  content: "";
  left: -7.5%;
  top: 50%;
  right: 0;
  width: 115%;
  border-top: 3px solid;
  border-color: #ec008c;
  
  -webkit-transform:rotate(-10deg);
  -moz-transform:rotate(-10deg);
  -ms-transform:rotate(-10deg);
  -o-transform:rotate(-10deg);
  transform:rotate(-10deg);
}
.table-old-price
{ 
  font-weight: normal;
  margin-right: 5px;
}
@media all and (max-width: 1025px){
    .table-old-price{
        margin-right: 0;
    }
}
@media all and (max-width: 768px){
    .table-old-price{
        margin-right: 8px;
    }
    table .table-old-price{
        margin-right: 0px;
    }
}
.table-old-price:before{
  border-width: 2px;
}
.rec-old-price{
    font-weight: bold;
    margin-right: 5px;
}
.rec-old-price:before{
    border-width: 1px;
    border-color: #58595b;
}

/* FTTO PROMO PAGE END*/

/* 15062016 Homepage promo plan styling */
.wrapper-plans .inside-inside,
.wrapper-plans .inside{
    height: initial !important;
}
.views-slideshow-cycle-main-frame-row{
	position: absolute;
	top: 0;
}

/* HOMEPAGE FIRST BANNER*/

#views_slideshow_cycle_div_flash_banner-block_1_0 > div > div > img 
{
 position: relative !important;   
}

#views_slideshow_cycle_div_mobile_flash_banner-block_1_0 > div > div > img
{
 position: relative !important;   
}
@media all and (max-width: 601px){
    .icon-user-sb{
        height: auto !important;
        margin: 10px auto;
    }
    #sb-recommender #choose-fourth img{
        display: block !important;
        margin: 0 auto 30px;
    }
}
.accordion dd, .accordion-view dd{
    width: initial !important;
}